/* Highlight words like FREE */
.highlightedText{

color:#ffda14;

}

/* hide product options header */
#product_options_heading{
	display:none;
}

#opCatNum{
text-align:center;
display:none;

}

/* Background for Main Category Table */
table.opClass{width: auto;border-radius:2px 2px 12px 12px;-moz-border-radius: 2px 2px 12px 12px;-webkit-border-radius: 2px 2px 12px 12px;border-width:1px;border-style:solid;border-color: transparent;background: rgb(255,255,255); /* Old browsers */background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */}
  
  table.opClassHeader{
    
height: 30px;
    
width: 100%;
    
text-align:center;
    
background:#000000;
    
font-family: verdana, arial, helvica;
    
font-weight:900;
    
font-size:11pt;
    
color:#ffffff;
    
border-radius:12px;
    
-moz-border-radius: 12px;
    
-webkit-border-radius: 12px;
    
border-width:1px;
    
border-style:solid;
    
border-color: transparent;
  }
  
td.opClassHeader{

 background: #3980c1; /* Old browsers */
background: -moz-linear-gradient(top,  #3980c1 0%, #0a4c7c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3980c1), color-stop(100%,#0a4c7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3980c1 0%,#0a4c7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3980c1 0%,#0a4c7c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3980c1 0%,#0a4c7c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3980c1 0%,#0a4c7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3980c1', endColorstr='#0a4c7c',GradientType=0 ); /* IE6-9 */

	
    text-align: center;
	text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    border-radius: 12px 12px 0px 0px;
-moz-border-radius: 12px 12px 0px 0px;
-webkit-border-radius: 12px 12px 0px 0px;
	font-family:verdana, arial, helvica;
	font-weight:800;
padding:2px 0px 2px 0px;

text-shadow: 1px 1px 2px #444444;
    


}

td.opClassImage{
height:100px;
width:100px;	

}
  
  .catImage{
    
     
   border-radius:12px;
-moz-border-radius: 12px ;
-webkit-border-radius: 12px;
border-width:1px;
border-style:solid;
border-color:#d0d0d0;
    margin:4px;

  }

td.opClassMain{
    font-size:11px;
    text-align:justify;
    padding:4px 10px 5px 4px !important;
color:#000000;
font-weight:400;
vertical-align:top;

}


td.opClassSub{
  font-size:9px;
  text-align:justify;
  padding:0px 10px 6px 4px !important;
    font-style: italic;
    color:#6d6d6d;

}